span.tribe-event-date-end {
    font-family: 'Conv_Roboto-Regular', serif;
    font-size: 15px;
    color: #fcb040;
    font-weight: bold;
}

#sb_instagram .sb_instagram_header h3 {
    font-size: 24px !important;
    line-height: 1.3;
}

.insta_feed_wrap {
	margin-bottom: 40px !important;
}

.tribe-this-week-widget-weekday-wrapper h2.entry-title.summary a {
    font-size: 16px;
    color: #333333 !important;
}

.tribe-this-week-widget-weekday-wrapper h2.entry-title.summary {
    margin-bottom: 3px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    line-height: 1.15;
}

.tribe-this-week-widget-wrapper .tribe-this-week-widget-day .duration span {
    color: grey;
    font-family: 'Conv_Roboto-Regular',sans-serif;
    font-size: 12px;
}

body .this-week-today .tribe-this-week-widget-header-date {
    background-color: #fcb040;
}

body .tribe-this-week-event {
    border-left: 4px solid #fcb040;
}

body .tribe-this-week-widget-wrapper .tribe-this-week-widget-day .tribe-venue a {
    font-size: 12px;
    line-height: 1.3;
}

body .tribe-this-week-widget-wrapper .tribe-this-week-widget-day .duration {
    margin-bottom: 5px;
}

.tribe-this-week-widget-horizontal .tribe-this-week-widget-day {
	color: #333333;
}
.tribe-this-week-widget-wrapper .tribe-this-week-widget-day .tribe-venue {
    display: none !important;
}

body .tribe-this-week-widget-wrapper .tribe-this-week-widget-day .duration span {
    font-size: 14px !important;
    line-height: 1.25;
}
.this-week-no-events-msg {
    color: #333333;
    text-align: center;
}

h2.tribe-events-page-title {
    display: none;
}

.gf-address-fix #input_14_7_1, .gf-address-fix #input_14_7_2, .gf-address-fix #input_14_13_1, .gf-address-fix #input_14_13_2 {
    min-width: 100% !important;
}